html {
	font-size: 100%;
	*letter-spacing: normal;
	font-family: Calibri, Avenir, Helvetica, Arial;
	height: 100%;
}

body {  
    background: #D4DFE3;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
	background-attachment: fixed;
	/*color: #FFFFFF;*/
	word-wrap: break-word;
	text-align: center;
	margin: auto;
	height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch;
	font-family: Calibri, Avenir;
}

#bg-wrapper {
  	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -2.5em;
	background-color: rgba(252,252,252,0)
}

.grid-block {
	letter-spacing: normal; /* reset */
    word-spacing: normal;   /* reset */
    text-align:left;        /* reset */
    display: inline-block;   /* styling all grid-wrapper as inline blocks */
    vertical-align:top;     /* aligning those boxes at the top */
    *display:inline;        /* IE hack to mimic inline-block */
    zoom:1;                 /* part of the above hack for IE */
    width:100%;
}

a {
	color: #000000;
}

a:link {
	/*text-decoration: none;*/
	/*color: #000000;*/
}



/*a:visited {
	/*text-decoration: none;*/
	/*color: #000000;
}
*/
a:hover {
	/*text-decoration: none;*/
	/*color: #FFFFFF;*/
}

#menu li a:hover {
	color: rgba(100,175,100,1);	
	/*background: none repeat scroll 0 center rgba(255,255,255, .7);*/
}

/*#active:hover {
	background: none repeat scroll 0 center rgba(255,255,255, .7);
}*/

#menu a:hover {
	color: #000000;	
}

a:active{
	/*text-decoration: none;*/
	/*color: #FFFFFF;*/
}

li {
	list-style-type: none;
	padding: 0;
}

ul {
	padding: 0;
}

.current {
	color: rgba(100,175,100,1);
	text-decoration: underline;
}

/* TOP */




#menuWrapper {
	margin: 0;
	padding: 0;
	width: 100%;
}

#menu {
	background: none repeat scroll 0 center #D4DFE3;	
	display: block;
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 0;

}

#menu ul {
	display: inline;
	text-align: center;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}

#menu li {
	display: inline;
	white-space: nowrap;
 	font-size: 1.5em;
 	padding: .65em 1em .65em 1em;
 	width: 100%;
 }

#menu li a {
}

#menu li:a {
	color: #000000;	
	/*text-decoration: none;*/
	width: 100%;
	height: 3em;
	padding: 0 1em 0 1em;
	margin: 0;
	display: inline-block;
}	

.current a {
	/*background: none repeat scroll 0 center rgba(255,255,255, .7);*/
	color: rgba(100,175,100,1);
	text-decoration: underline;
	padding: 0;
	margin: 0;
}

select {
  color: #000;
  color: rgba(0,0,0,0);
  text-shadow: 0 0 0 #000;
}

.no-textshadow select {
  color: #000;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

/*  MOBILE BUTTON  */

.navi {
	padding: 0;
	margin: 0;
}

.navbar {
	min-height: 3em;
	max-height: 3em;
	padding: 0;
	margin: 0;
	border: none;
}

.navbar-inner {
	padding: 0;
	margin-top: 0;
	height: auto;
	padding-top: .65em;
}


/** HEADER **/

#header {
	display: block;
}

#logoWrapper {
	background: none repeat scroll 0 center rgba(242,242,242,0);
}

#logoContainer {
	width: 100%;
	padding-top: .5em;
	padding-bottom: .5em;
	margin-left: auto;
	margin-right: auto;
	display: table;
	position: relative;
}

#logopaper {
	margin: 0;
}

#logopaper.paper {
	background: none;
}

#logo {
	margin: 0 auto;
	height: 30em;
	padding: .5em 3em 0 0;
	display: block;
	position: relative;
}

/*  MAIN  */

#wrapper {

}

.main {	
	padding: 0 0 0 0;
	height: 100%;
	border-top: none;
}

.paper {
	color: #000000;
	clear: both;
	/*background: rgba(247,245,240,1);*/
	padding: 0 0 0 0;
	margin-top: 5em;
	margin-bottom: 5em;
	border-radius: .5em;
	padding-bottom: .3em;
}

h1, h2, h3, h4 {
	font-weight: bold;
	margin: 0;
	width: 100%;
	white-space: nowrap;
	word-wrap: break-word;
	display: block;
}

.headliner {
	display: block;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	min-width: 10%;
	word-wrap: break-word;
	padding: 1.5em 0 0 2em;
}


#photoContain {
	display: block;
	padding: 1.5em 3em 1.5em 3em;
	width: auto;
	text-align: center;
}

.responsivePhoto {
	text-align: center;
	width: 100%;
	max-width: 60em;
	min-width: 5em;
	border-bottom: .1em solid #e3e3e3;
	border-radius: .3em;
	border: .5em solid #FFFFFF;
}

.imagebreak {
	text-align: center;
	width: 100%;
	max-width: 60em;
	min-width: 3em;

	border-radius: .3em;
}

#frontPhoto {
	max-width: 25em;
	text-align: center;
	border-radius: 20em;
}


#bioPhoto {
	max-width: 27em;
	text-align: center;
	border-radius: 20em;
}

#divider {
	margin: 0 auto;
	max-width: 4em;
}

.meow {
	max-width: 8em;
	padding: 0;
	margin: 0 auto;
}

.bodyheadline {
	padding-bottom: .5em;
	text-align: left;
}

.content {
	text-align: left;
	font-size: 1.5em;
	padding: .5em 2em .9em 2em;
	width: 100%;
}

#contactMe.headliner {
	padding-top: 2em;
}

.myrates {
	font-size: 1.3em;
	padding-top: .5em;
	padding-bottom: .5em;
}

#contact.myrates {
	padding-top:1em;
}

#mailAddress p{
	white-space: nowrap;
	color: rgba(100,175,100,1);
}

#rates {
	font-size: 1.2em;
	width: 100%;
	margin: 1em;
}

.ratetype {
	width: 100%;
	display: inline;
	padding: 0em;
}

th, td {
	overflow: hidden;
	width: auto;
	height: 2em;
}

#resources {
	color: #000000;
    padding: 0 0 0 0;
}

#resources a:link{
	color: #000000;
}

#resources a:visited{
	color: #000000;
}

#resource-paper {
	border-radius: .5em;
	/*background: rgba(247,245,240,1);*/
	padding: 6em 1.5em 1.5em 1.5em;
	margin-bottom: 1.5em;
	text-align: left;
	height: 100%;
	min-height: 100%;
}

#resource-paper h4 {
	padding: .5em 0 0 0;
	margin: 0;
}

#resource-paper ul {
	padding-left: 1em;
	margin: 0;
	height: 100%;
}

#resource-paper li {
	padding: .8em 0 0 0;
	height: 100%;
}

#resource-list {
	padding-top: 1em;
	padding-left: 5%;
	font-size: 1.5em;
}

.col-sm-6 {
	background: #D4DFE3;
	color: #D4DFE3;
}

.col-sm-6 a {
	text-align: left;
	background: #D4DFE3;
	white-space: nowrap;
}

.col-sm-6 a:hover {
	background: #D4DFE3;
	text-decoration: underline;
	color: rgba(100,175,100,1);
}

.col-sm-4 img{
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}

#footer {
	color: #999;
	height: 2.8em;
	font-size: .9em;
 	background: rgba(0,0,0,1);
 	text-align: center;
 	padding: .8em 0 .8em 0;
 	clear: both;
 	margin: 0;
}

#push {
	margin: 0;
	height: 2.5em;
	clear: both;
}


#credits {
	color: #666;
	display: inline;
	padding: 0 .2em 0 1.5em;
	width: 100%;
}

#footer-links {
	display: inline;
	text-align: center;
	cursor: auto;
	color: #FFFFFF;
	width: 100%;
	padding-right: 20em;
}

#footer-links a:link {
	color: #999;
}

#footer-links a:visited {
	color: #999;
}

#footer-links a:hover {
	color: #fff;
}

#footer.row {
	padding: auto;
	margin: 0;
}

/*  CONTACT FORM  */

.contact-form {
	text-align: left;
	color: inherit;
	background-color: inherit;
	width: 100%;
	padding: 0 2em 0 2em;
}

#rates.row {
	text-align: left;
}


#thirtymin {
	padding-left: 1em;
	padding-bottom: 0em;
}

#onehour {
	padding: .5em 0 0 1em;
}

::-webkit-input-placeholder {
   text-align:left;
}

:-moz-placeholder { /* Firefox 18- */
   text-align:left;  
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align:left;  
}

:-ms-input-placeholder {  
   text-align:left; 
}


input {
	text-align: left;
}


#formSend {
	text-align: center;
	margin: 1.8em;
}

.alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}


/*  Break Points  */ 

@media only screen and (min-width: 1400px) and (max-width: 10000px) {
    
    #wrapper {
    	display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: auto;
        max-width: 800px;
    }    
   
   	#logoContainer {
		margin-bottom: .5em;
	}

	#logo {
		margin: 0 auto;
	}

    .main {
    	float: left;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
		width: 100%;
        height: auto;
    }

    #header.main {
    	max-width: 800px;
    	float: none;
    	margin: 0 auto;
	}

    .paper {
    	border-radius: .5em;
    }

   #resources {
        display: block;
        clear: both;
        float: left;
        margin-top: 0;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    #resource-paper {
    	padding-left: 3em;
    }   

    #footer-row {
	padding-left: 2em;
	padding-right: 10em;
	}

    #footer {
    	text-align: right;
    }

    #footer-row.row {
		padding: 0 0 0 0;
	}
}


@media only screen and (min-width: 710px) and (max-width: 1399px) {


    #wrapper {
        display:block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: auto;
        height: auto;
        max-width: 700px
    }

   	#logoContainer {
		margin-bottom: .5em;

	}

	#logo {
		margin: 0 auto;
		height: 25em;
	}

    .main {
    	padding-right: 3em;
    	padding-left: 3em;
    }

	#header.main {
    	max-width: 700px;
    	float: none;
    	margin: 0 auto;
	}

    .paper {
    	border-radius: .5em;
    }

   #resources {
        display: block;
        clear: both;
        float: left;
        margin-top: 0;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
            	padding-right: 3em;
    	padding-left: 3em;
    }   
       
	#footer-row {
		padding-left: 2em;
		padding-right: 10em;
	}
       
    #footer {
    	text-align: right;
    }

    #footer-links {
    	padding-right: 8em;
    }
}

@media (max-width: 767px) {
	
	.col-sm-4 img {
		margin-left: 6em;
	}

}

@media only screen and (min-width: 500px) and (max-width: 709px) {
	
    #wrapper {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 100%;
        min-height: 100%;
        margin: 0;
        margin-right: 0;
    }

	#logoContainer {
		margin-bottom: .5em;
	}

	#logo {
		height: 20em;
	}

	#menuWrapper {
		border-bottom: none;
	}	

 	#menu {
 		padding: 0; 
 		margin: 0;
 	}

 	#menu a {
 		padding: 0; 
 		margin: 0;
 	}

	#menu li {
	display: inline;
	white-space: nowrap;
 	font-size: 1.5em;
 	padding: .45em .15em .45em .15em;
 	width: 33%;
 	}

 	#menu li a:active {
 		color: #000000;
 	}

    .main {
    	float: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
		width: 100%;
        height: 100%;
        margin: 0;
      	padding-right: 0;
    	padding-left: 0;
    }

    .paper {
    	margin: 0 auto;
    	padding-top: 2em;
    	padding-bottom: 2em;
    	border-radius: 0;
    }

	.rateWrapper {
		margin-left: auto;
		margin-right: auto;
	}

	#resources {
        display: block;
        clear: both;
        float: left;
        margin-top: 0;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-right: 0;
    	padding-left: 0;
    	padding-bottom: 0;
    }  

    #resource-paper {
    	padding-left: 2.5em;
    	border-radius: 0;
    	margin-bottom: 0;
    	padding-top: 3em;
    } 

    #footer {
    	text-align: right;
    }

    #footer-links {
    	padding-right: 8em;
    }
}


/* 

@media (min-width: 500px) {
 	
 	.mobile-menu { 
 		display: none; 
	}
}
 
*/

@media only screen and (min-width: 400px) and (max-width: 499px) { 


	#logo {
		height: 15em;
	}

	#menuWrapper {
		border-bottom: none;
	}	

 	#menu {
 		padding: 0; 
 		margin: 0;
 	}

 	#menu a {
 		padding: 0; 
 		margin: 0;
 	}

	#menu li {
	display: inline;
	white-space: nowrap;
 	font-size: 1.3em;
 	padding: .45em .15em .45em .15em;
 	width: 33%;
 	}

 	#menu li a:active {
 		color: #000000;
 	}

	.content {
		font-size: 1.2em;
	}

	h1 {
		font-size: 1.8em
	}	

	h2 {
		font-size: 1.8em
	}

	h3 {
		font-size: 1.5em
	}

	h4 {
		font-size: 1.25em
	}

	p a {
		font-size: .5em;
	}
	
	input p {
		text-align: left;
	    width: 70%;
	}  

	.main {
      	padding-right: 0;
    	padding-left: 0;
    }	

    .paper {
    	border-radius: 0;
    	padding-top: 2em;
    	padding-bottom: 2em;
    	margin: 0 auto;
    }

    #resource-paper {
		text-align: left;
    	margin-bottom: 0;
    	border-radius:0;
    	padding-top: 3em;
    }

    .col-sm-6 a {
	white-space: pre-wrap;
	}

	#footer {
		font-size: 1em;
	}

	#footer-links {
		padding-right:0;
		margin-right: -5em;
	}  

    .contact-form {
    	padding-left: 0;
    	padding-right: 0;
    }

}

@media only screen and (min-width: 340px) and (max-width: 399px) {

	#logo {
		padding: 0;
		padding-right: 1.2em;
		float: none;
		height: 10em;
	}

	#menuWrapper {
		border-bottom: none;
	}	

 	#menu {
 		padding: 0; 
 		margin: 0;
 	}

 	#menu a {
 		padding: 0; 
 		margin: 0;
 	}

	#menu li {
	display: inline;
	white-space: nowrap;
 	font-size: 1em;
 	padding: .45em .15em .45em .15em;
 	width: 33%;
 	}

 	#menu li a:active {
 		color: #000000;
 	}

	.main {
      	padding-right: 0;
    	padding-left: 0;
    }

    .paper {
    	border-radius: 0;
    	margin: 0 auto;
    }

    #resources {
    	font-size: .9em;
    }

    #resource-paper {
		text-align: left;
    	margin-bottom: 0;
    	border-radius: 0;
    }

    #footer-links {
		padding-right: 0;
		margin-right: -3em;
	} 

    .contact-form {
    	padding-left: 0;
    	padding-right: 0;
    }

	h1 {
		font-size: 1.8em
	}

	h2 {
		font-size: 1.6em
	}

	h3 {
		font-size: 1.5em
	}

	h4 {
		font-size: 1.05em
	}

	p a {
		font-size: 1.5em;
	}

}     	


@media only screen and (min-width: 260px) and (max-width: 339px) {


	#logo {
		padding: 0;
		padding-right: 1.2em;
		float: none;
		height: 10em;
	}	

	.main {
      	padding-right: 0;
    	padding-left: 0;
    }

    .paper {
    	border-radius: 0;
    	margin: auto;
    }

    #resources {
    	font-size: .9em;
    }

    #resource-paper {
		text-align: left;
    	margin-bottom: 0;
    	border-radius: 0;
    }

    #footer-links {
    	font-size: 1em;
    	padding-right: 1em;
    }

    .contact-form {
    	padding-left: 0;
    	padding-right: 0;
    }

	h1 {
		font-size: 2em
	}

	h2 {
		font-size: 1.4em
	}

	h3 {
		font-size: 1.2em
	}

	h4 {
		font-size: 1.0em
	}

	p a {
		font-size: 1em;
	}

	.col-sm-4 img {
		margin-left: 3em;
	}
}

@media (max-width: 320px) { 

	#menu li {
	display: inline;
	white-space: nowrap;
 	font-size: 1.1em;
 	padding: .45em .15em .45em .15em;
 	width: 33%;
 	}

 	.content {
		font-size: 1.1em;
	}

	#rates {
		margin: 0;
		padding: .5em 0 .5em 0;
	}

	#thirtymin {
		padding: 0;
	}

	#onehour {
		padding-left: 0;
	}

	.col-sm-4 img {
		margin-left: 4em;
	}
}

@media only screen and (min-width: 100px) and (max-width: 259px) {


	#logo {
		padding: 0;
		padding-right: 0;
		float: none;
		height: 7em;
	}		

	.main {
      	padding-right: 0;
    	padding-left: 0;
    }

    .paper {
    	border-radius: 0;
    	margin: auto;
    }

    #resources {
    	font-size: .9em;
    }

    #resource-paper {
		text-align: left;
    	margin-bottom: 0;
    	border-radius: 0;
    }

    #footer-links {
    	font-size: 1em;
    	padding-right: 1em;
    }

    .contact-form {
    	padding-left: 0;
    	padding-right: 0;
    }    


	h2 {
		font-size: 1.2em
	}

	h3 {
		font-size: 1.1em
	}

	h4 {
		font-size: 1.0em
	}

	p a {
		font-size: 1.0em;
	}
}














